2 Replies Latest reply on Dec 6, 2011 12:25 PM by dragonpath

    HIPS 7.1 (Linux) policy question

      I dont see a HIPS 7.1 related policies within the policy catalog.  I have policies for HIPS 7.0.5 in my policy catalog.  Do I manage HIPS 7.1 (Linux)  with the HIPS 7.0.5 policies?  Am I missing a server extension for the HIPS 7.1?  Is that why I dont see HIPS 7.1 related policies?

       

      v/r

      Dragonpath